using PlcSiemens.O;

namespace PlcSiemens.Protocol.Upload
{
    public class UploadParamsResponse
    {
        public byte FunUpld; // function upload 0x1E
        public byte EoU;     // 0 = End Of Upload, 1 = Upload in progress

        public void Build(ByteBuffer buffer)
        {
            FunUpld = buffer.PopByte();
            EoU = buffer.PopByte();
        }
    }
}
